# Uses of Class
org.apache.zookeeper.server.persistence.FileHeader

Packages that use FileHeader
Package
Description
org.apache.zookeeper.server.persistence

## Uses of FileHeader in org.apache.zookeeper.server.persistence

Methods in org.apache.zookeeper.server.persistence with parameters of type FileHeader
Modifier and Type
Method
Description
`void`
FileHeader.`copyFrom(FileHeader from)`
`protected void`
FileSnap.`serialize(DataTree dt, Map<Long,Integer> sessions, OutputArchive oa, FileHeader header)`
serialize the datatree and sessions